﻿.form__container {
    width: 406px;
    max-width: 406px;
    margin: 0 auto;
    padding-bottom: 40px;
    text-align: center;
}


input::-webkit-input-placeholder {
    color: #b5b5b5;
}

input:-moz-placeholder {
    color: #b5b5b5;
}

input[type=email], input[type=password], input[type=text]  {
    background: #f5f5f5;
    font-size: 0.8rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 330px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
}

.loginRegisterText {
    font-size: small;
}

.button__style {
    height: 30px;
    width: 180px;
    margin-bottom: 10px;
    color: white;
    background: #eb0029;
    border: none;
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.button__style:hover {
    background: #000000;
}


